Bug 1279608 - [RFE] Support deploying VPNaaS
[RFE] Support deploying VPNaaS
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hugh Brock
Ofer Blaut
: FutureFeature
Depends On: 1269655
Blocks: 1245655
  Show dependency treegraph
 
Reported: 2015-11-09 15:54 EST by Brent Eagles
Modified: 2016-12-14 05:22 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1269655
Environment:
Last Closed: 2016-12-14 05:22:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Eagles 2015-11-09 15:54:04 EST
+++ This bug was initially created as a clone of Bug #1269655 +++

Enable installation and configuration of VPNaaS on network controller nodes in the overcloud.
Comment 4 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 7 Nir Yechiel 2016-12-14 05:22:38 EST
VPNaaS is packaged and included with RHOSP as a technology preview primarily for historical reasons, as it was an integral part of Neutron. We do not have concrete requirements to fully support it or integrate it with OSP director.

Note You need to log in before you can comment on or make changes to this bug.